<div>
  <ion-row>
    <ion-col class="color-card" size="8">
      <ion-card-title class="ion-text-capitalize name colo-white">{{professional.name}} {{professional.lastname}}</ion-card-title>
      <div class="divider"></div>
      <ion-card-subtitle class="colo-white">ID: {{professional.identification}}</ion-card-subtitle>
      <ion-card-subtitle class="colo-white">Correo: {{professional.email}}</ion-card-subtitle>
      <ion-card-subtitle class="colo-white">{{professional.age}} años</ion-card-subtitle>
      <ion-card-subtitle class="colo-white"><b>Mienbro desde: {{this.year.getFullYear()}}</b></ion-card-subtitle>
      <div class="divider"></div>
    </ion-col>
    <ion-col size="4">
      <img [src]="professional.photo"/>
    </ion-col>
  </ion-row>

</div>
